Changeset 104733c for kde


Ignore:
Timestamp:
06/27/2009 10:10:28 AM (13 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
b7c5379
Parents:
305178d
Message:

Fix typos (patch from Guy Dalziel).

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@7826 af4574ff-66df-0310-9fd7-8a98e5e911e0

Location:
kde
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • kde/add/kdemultimedia.xml

    r305178d r104733c  
    8787    <itemizedlist spacing="compact">
    8888      <listitem>
    89         <para>Reqiured patch (for FFmpeg support): <ulink
     89        <para>Required patch (for FFmpeg support): <ulink
    9090        url="&patch-root;/akode-&akode-version;-FFmpeg_fixes-1.patch"/></para>
    9191      </listitem>
  • kde/add/kdepim.xml

    r305178d r104733c  
    3232    <application>KDE</application> programs for managing personal information.
    3333    Programs include a contact manager, calendar, mail utilities, newsreader,
    34     X.509 certificat manager, and sticky notes.</para>
     34    X.509 certificate manager, and sticky notes.</para>
    3535
    3636    <bridgehead renderas="sect3">Package Information</bridgehead>
     
    5959    <itemizedlist spacing="compact">
    6060      <listitem>
    61         <para>Reqiured patch: <ulink
     61        <para>Required patch: <ulink
    6262        url="&patch-root;/kdepim-&kde-version;-charset-1.patch"/></para>
    6363      </listitem>
  • kde/core/kdelibs.xml

    r305178d r104733c  
    6060    <itemizedlist spacing="compact">
    6161      <listitem>
    62         <para>Reqiured patch: <ulink
     62        <para>Required patch: <ulink
    6363        url="&patch-root;/kdelibs-&kde-version;-charset-1.patch"/></para>
    6464      </listitem>
  • kde/devel/kdebindings.xml

    r305178d r104733c  
    5959    <itemizedlist spacing="compact">
    6060      <listitem>
    61         <para>Reqiured patch: <ulink
     61        <para>Required patch: <ulink
    6262        url="&patch-root;/kdebindings-&kde-version;-python-1.patch"/></para>
    6363      </listitem>
    6464      <listitem>
    65         <para>Reqiured patch: <ulink
     65        <para>Required patch: <ulink
    6666        url="&patch-root;/kdebindings-&kde-version;-ruby-1.patch"/></para>
    6767      </listitem>
Note: See TracChangeset for help on using the changeset viewer.